Zinaoui
Contributor
Contributor

What vmtools is needed for RHEL 6

Jump to solution

Hello everyone ,
I'am very new in the Vmware community , I am about to upgrade the VMtools and hardware of Redhat VMs , and I don't Know which is the Last version of Vmtoools should I install for VM Redhat RHEL 6 ?

Other question : which vmtools vmware recommend for RHEL 6 : open-vm-tools or vmware-tools ? 

Thank you in advance 🙂

Labels (1)
2 Solutions

Accepted Solutions
scott28tt
VMware Employee
VMware Employee

I believe best practice is open-vm-tools for OSes that have it: https://docs.vmware.com/en/VMware-Tools/12.0.0/com.vmware.vsphere.vmwaretools.doc/GUID-8B6EA5B7-453B...

VMware Tools downloads are here: https://packages.vmware.com/tools/releases/latest/

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------

Although I am a VMware employee I contribute to VMware Communities voluntarily (ie. not in any official capacity)
VMware Training & Certification blog

View solution in original post

Ajay1988
VMware Employee
VMware Employee

You can use any latest version of vmware-tools available ; if the VM is not an OEM vendor/OVF/OVA deployed.

https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=software&testConfig=16&prod...

If you think your queries have been answered
Mark this response as "Correct" or "Helpful".

Regards,
AJ

View solution in original post

3 Replies
scott28tt
VMware Employee
VMware Employee

I believe best practice is open-vm-tools for OSes that have it: https://docs.vmware.com/en/VMware-Tools/12.0.0/com.vmware.vsphere.vmwaretools.doc/GUID-8B6EA5B7-453B...

VMware Tools downloads are here: https://packages.vmware.com/tools/releases/latest/

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------

Although I am a VMware employee I contribute to VMware Communities voluntarily (ie. not in any official capacity)
VMware Training & Certification blog
Zinaoui
Contributor
Contributor

@scott28tt  Thank you a lot for your response . 

0 Kudos
Ajay1988
VMware Employee
VMware Employee

You can use any latest version of vmware-tools available ; if the VM is not an OEM vendor/OVF/OVA deployed.

https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=software&testConfig=16&prod...

If you think your queries have been answered
Mark this response as "Correct" or "Helpful".

Regards,
AJ